First Install Eos Utility Ver 2.6 Or Later